Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230640 - ip_conntrack:destroy_conntrack causes kernel oops
Summary: ip_conntrack:destroy_conntrack causes kernel oops
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 21:51 UTC by Justin Willmert
Modified: 2009-12-14 20:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-26 23:59:28 UTC


Attachments (Terms of Use)
Log output (deleted)
2007-03-01 21:54 UTC, Justin Willmert
no flags Details

Description Justin Willmert 2007-03-01 21:51:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2

Description of problem:
I'd been working with my iptables rules all day reconfiguring and refining them. On one instance of reloading my rules (which involves clearing everything and re-entering all of my rules), the kernel gave me an oops about the ip_conntrack module. Log output is given in an attachment.

Version-Release number of selected component (if applicable):
kernel-xen-2.6.19-2911.fc6

How reproducible:
Couldn't Reproduce


Steps to Reproduce:


Actual Results:
iptables wouldn't shutdown or start back up. During the computer's shutdown sequence, all went well until it tried to unload iptables modules, and then it hung. I had to force a hard reboot to continue.

Expected Results:
No oops.

Additional info:

Comment 1 Justin Willmert 2007-03-01 21:54:54 UTC
Created attachment 149055 [details]
Log output

Comment 2 Red Hat Bugzilla 2007-07-25 01:39:16 UTC
change QA contact

Comment 3 Chris Lalancette 2008-02-26 23:59:28 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.